Opa pessoal, consegui dá jeito no problema, é o seguinte:eu tinha feito a atualização da rb para a versão 5.12 e não dei atenção como as ethers estavam renomeadas, na versão 5.12 a ether1 vinha bridgeada ou seja bidge1(ether1); ether2 vinha como master e ether3 como slave da ether2; ether4 como master e ether5 como slave da ether4, eu apenas renomeava as ether como ether1-link; ether2 mk-auth;ether3 a ether5 como clientes, e continuava dando erro, porque: a ether 3 ainda continuava como sendo slave da ether2, que estava configurada com o ip 172.30.255.1/30, na hora de criar o hotspot não era aceito de jeito nenhum,descobri isso ao tentar fazer uma bridge e ela apresentar os mesmos erros, foi ái que reparei ao fazer um upgrade para a versão 5.13 é que notei como estavam renomeadas as ethers. Resolvi fazendo um dawngrade para a versão 4.17, após o downgrade consegui configurar a rb.Talvés os amigos não consiga ter dificuldades por as rbs já estarem configuradas e ao fazer o upgrade para a versão 5.12 tudo fica ao normal, foi o que eu fiz aqui com outro mk,fiz o upgrade e ficou tudo normal.
Fica aí o aviso com relação ao upgrade.Estou clicando na estrelinha dos nobres colegas.

Abraços.